Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
SMS
POST https://pointer-sms-api.pontaltech.com.br/v1/report/id
Basic <credenciaisnabase64>
{ "ids": [ "77536a8b-4268-4137-95af-746141c01ab7", "77536a8b-4268-4137-95af-746141c01ab8", "77536a8b-4268-4137-95af-746141c01ab9" ] }
curl -X POST "https://pointer-sms-api.pontaltech.com.br/v1/report/id" \ -H "Authorization Basic <credenciaisnabase64>" \ -H "Content-Type: application/json" \ -d '{ "ids": ["id1", "id2", "id3"] }'